# Template Function cif::to_chars(char *, char *, FloatType&, chars_format, int)

- Defined in File text.hpp

## Function Documentation

template<typename FloatType, std::enable_if_t<std::is_floating_point_v<FloatType>, int> = 0>
std::to_chars_result cif::to_chars(char *first, char *last, FloatType &value, chars_format fmt, int precision)

  a simplistic implementation of std::to_chars for old STL implementations